/* vision-section */
.vision-section {
	margin-top: var( --theme-section-margin);
	margin-bottom: var( --theme-section-margin);
}

.vision-section h2 {
	font-size: 32px;
	color: var(--theme-white-color);
	margin-bottom: 65px;
	position: relative;
}

.vision-section h2:after {
	content: '';
	position: absolute;
	left: 20px;
	bottom: -42px;
	width: 50%;
	height: 35px;
	pointer-events: none;
	background-image: url('../../images/line_5.svg');
	background-position: 50% 50%;
	background-size: 100% 100%;
}

.vision-section-wrap {
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	border-radius: 15px;
	background-color: var(--theme-secondary-color);
}

.vision-section-intro {
	width: 100%;
	font-size: 17px;
	font-weight: 500;
	color: var(--theme-white-color);
	line-height: 1.5;
	margin-bottom: 40px;
}

.vision-section-intro p {
	margin-bottom: 23px;
}

.vision-section-intro p strong {
	font-weight: 700;
}

.vision-section-intro p:last-of-type {
	margin-bottom: 0;
}

.vision-section-right {
	width: 100%;
	text-align: right;
}

.vision-section-small {
	max-width: 138px;
	width: 100%;
	margin-bottom: 40px;
}

.vision-section-large {
	max-width: 247px;
	width: 100%;
}

.vision-section-small img,
.vision-section-small img {
	width: 100%;
}

@media (min-width: 768px) {
	.vision-section-wrap {
		padding: 50px 30px;
	}

	.vision-section-intro {
		flex: 1;
		margin-bottom: 0;
	}

	.vision-section-right {
		width: 30%;
		margin-left: 60px;
	}

	.vision-section-small {
		margin-left: auto;
	}
}

@media (min-width: 1025px) {
	.vision-section h2 {
		font-size: 40px;
	}

	.vision-section-wrap {
		padding: 52px 64px;
	}
}

